apiVersion: v1
entries:
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2025-04-15T11:51:28Z
    description: A Helm chart for Kubernetes
    digest: 638d5d534bbee37e9233acac8cde5bfe959fc717b30319a9ed568742e242e062
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/3.2/charts/endpoint-copier-operator-302.0.0+up0.2.1.tgz
    version: 302.0.0+up0.2.1
generated: 2025-04-15T11:56:03Z
